body.page-template-page-faq {
  background: #fff !important;
}
body.page-template-page-faq .faq-content {
  max-width: 1020px;
  margin: 7rem auto;
}
.faq-item {
  background: #f9f9f9;
  border: 1px solid #eee;
  margin-bottom: 15px;
  border-radius: 8px;
  overflow: hidden;
  transition: all 0.3s ease;
}

.faq-item[open] {
  background: #fff;
  box-shadow: 0 10px 20px rgba(0, 0, 0, 0.05);
}

.faq-question {
  font-size: 2rem;
  padding: 20px;
  margin: 0;
  font-weight: 700;
  cursor: pointer;
  list-style: none; /* Cache la flèche par défaut sur certains navigateurs */
  position: relative;
  color: #2c3e50;
  background: #e8e8e8;
}
summary h2, summary h3 {
  font-size: 2rem;
  padding: 0;
  margin: 0;
  font-weight: 700;
}

.faq-question::-webkit-details-marker {
  display: none;
} /* Safari */

.faq-question::after {
  content: "▼";
  position: absolute;
  right: 20px;
  top: 25px;
  font-size: 1.5rem;
  color: #b0cd00;
}

.faq-item[open] .faq-question::after {
  content: "▶";
  color: #b0cd00;
}

.faq-answer {
  padding: 20px 20px 20px 20px;
  line-height: 1.6;
  color: #555;
}
.faq-answer ul {
  padding-left: 40px;
}
.page-template-page-faq.pas_de_choix {
  overflow: unset !important;
}

/* .faq-answer a {
  color: #007bff;
  text-decoration: underline;
} */

.faq-section {
  margin: 50px 0;
}

.faq-section .faq-accordion {
  margin-bottom: 30px;
}

.faq-section b, .faq-section strong {
  font-weight: bold;
  color: #4b6406;
}

.faq-section .faq-answer p, .faq-section .faq-answer li, .faq-section .faq-answer span {
  color: #000;
}